/*
 * Tube creux, construit avec des triangles
 * @param {type} dots
 * @param {type} couleurs
 * @returns {undefined}
 */
function draw(dots, couleurs, nb_point, nb_param) {

    noodle(dots, nb_point, nb_param);

    var tubeGeometry = new THREE.TubeGeometry(new THREE.SplineCurve3(nurbsControlPoints), 150, 15, 4, false);
    var materialTube = new THREE.MeshPhongMaterial({color: 0xffffff});
    var tubeMesh = new THREE.Mesh(tubeGeometry, materialTube);
    tubeMesh.position.set(0, -100, 0);

    //lumiere
    var directionalLight = new THREE.DirectionalLight(0xffffff, 0.3);
    directionalLight.position.set(0, 0, 1);
    scene.add(directionalLight);

    group.add(tubeMesh);
}

